תפריט ראשי

תוצאות 1 עד 3 מ 3
  1. #1
    הצטרף בתאריך
    18.01.2007
    הודעות
    11
    בעבר שיחקתי COD2 ברשת ...
    אבל עכשיו שאני מנסה , ב XFIRE זה מוצא לי 6 סרברים בישראל אבל רק אחד מהם עובד אבל מבקש גירסא 1.5
    איך אני משדרג ל 1.5 אבל שיעבוד ברשת ? (אין לי חוקי)
    שתף ב-Google+

  2. #2
    הצטרף בתאריך
    26.04.2007
    הודעות
    19
    אין כזה patch 1.5 היום יש רק
    עד 1.3
    שתף ב-Google+

  3. #3
    הצטרף בתאריך
    18.05.2007
    הודעות
    31
    1ץ3 זה ההחדש ביותר
    שתף ב-Google+

הרשמה